| Bsoft 1.9 Bernard's software package

- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Members

Public Attributes | List of all members
jpeg_marker_struct Struct Reference

`#include <jpeglib.h>`

## Public Attributes
jpeg_saved_marker_ptr | next
UINT8 | marker
unsigned int | original_length
unsigned int | data_length
JOCTET FAR * | data

## Detailed Description

Definition at line 195 of file jpeglib.h.

## Member Data Documentation

JOCTET FAR* jpeg_marker_struct::data

Definition at line 200 of file jpeglib.h.

unsigned int jpeg_marker_struct::data_length

Definition at line 199 of file jpeglib.h.

UINT8 jpeg_marker_struct::marker

Definition at line 197 of file jpeglib.h.

jpeg_saved_marker_ptr jpeg_marker_struct::next

Definition at line 196 of file jpeglib.h.

unsigned int jpeg_marker_struct::original_length

Definition at line 198 of file jpeglib.h.

The documentation for this struct was generated from the following file:

- /usr/local/bsoft/jpeg/jpeglib.h